FAQs

 

Water-Cloud

Where can I get a manual for Water-Cloud System?

A User Guide is available under the menu "Documents", in the "Software" section. You can also follow the link below. It will take you directly to the "Software" section.

Documents Software

Wrong map display in Internet Explorer 10

In Internet Explorer 10 it can lead to errors in the map display. To fix this error please disable in the menu "Tools->Internet Options" on the "Advanced" tab the following two menu items.

  • "Disable script debugging (Others)"
  • "Disable script debugging (Internet Explorer)"

Pressure Logger

Why the programm displays an error Message if i try to programm the pressure Logger?

Please note, that the new programm-functions of Ver. 2.0.4.0 require, that the pressure-logger has minimum the software-version 2.0 and the reading-unit minimum the software-version 2.0. On pressure loggers with older firmware, it comes to error messages that prevent the reading.

Please use the old Drulo Software (version 1.0.4.27) if you hava a pressure Logger with Firmware 1.4 or below. Please note that this version of the software is only working with 32 Bit Operating-Systems.

If you have pressure loggers with firmware-version 2.0 or higher, you have to use the Drulo programm version starting from 2.0.4.xx

Where can I get the version number of the reading unit?

Under the menu item „info reading unit“ in the programm menu „help“ you will receive detailed information about the version of the connected readout unit. Please place the pressure logger on top of the reading unit and connect the reading unit to the computer to get the version of the reading unit. Furthermore, ensure that the parameters for the serial-to-USB connection are set to the correct settings.

general

How do i install the USB drivers for the measurement devices?

All F.A.S.T. GmbH measurement devices uses the same USB interface to the PC, thus, the following descriptions can be used for all devices. This also applies to the serial-to-usb interface adapter cable purchased from us. The driver support is for the following operating systems:

Windows 2000, Windows XP, Windows Vista, Windows 7

Please use this link for the installation manual -> FTDI-Driver-installation manual

Please use this link for the driver download -> FTDI-Driver-Download